良玉的博客 点点滴滴,积水成河_良玉的博客_页游、手游linux运维工程师之路

ERROR! Libpcap library version >= 1.0.0 not found.

安装daq

tar xvfz daq-2.0.2.tar.gz
cd daq-2.0.2
    ERROR!  Libpcap library version >= 1.0.0 not found.
    Get it from http://www.tcpdump.org
解决:
yum install -y *pcap*


标签: snortdaqpcap

作者:良玉 分类:snort 浏览:1431 评论:0
留言列表
发表评论
来宾的头像